/* ######### CSS for top level tabs ######### */

.tabsmenuclass ul{
	overflow: hidden;
	width: auto;
	margin: 10px;
	padding: 0;
	list-style-type: none;
}

.tabsmenuclass li{
float: left;
}

.tabsmenuclass a{
display: block;
float: left;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:14px;
line-height: 16px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 23px) */
height: 23px; /* Height of button background height */
padding-left: 9px; /* Width of left menu image */
text-decoration: none;
color:#e9fcfc;
background: transparent url('/images/buttons/square-gray-left.png') no-repeat top left;
}

.tabsmenuclass a.selected{
	color: white; /*button text color*/
	text-decoration: underline;
}

.tabsmenuclass a span{
background: transparent url('/images/buttons/square-gray-right.png') no-repeat top right;
display: block;
padding: 4px 9px 4px 0; /*Set 9px below to match value of 'padding-left' value above*/
text-decoration: none;
color:#000000;
}

.tabsmenuclass a:hover{ /* Hover state CSS */
background-position: bottom left;
text-decoration: none;
}

.tabsmenuclass a:hover span{ /* Hover state CSS */
background-position: bottom right;
color: white;
	text-decoration: none;
}

.tabsmenuclass a:link { /* link CSS */
text-decoration: none;
}

.tabsmenuclass a:visited { /* link CSS */
text-decoration: none;
}

/* ######### CSS for sub menu container below ######### */

.tabsmenucontentclass{
clear: left;
background: transparent;
/* background: transparent url(/images/buttonWrapperBG.png) no-repeat;*/
width: 100%;;
height: 24px;
padding: 0px;
/*border: 1px solid silver;*/
}

.tabsmenucontentclass ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.tabsmenucontentclass li{
float: left;
margin-right: 1em;
}